Void invoice
curl --request POST \
--url https://api.bizzyco.ai/v1/invoices/{id}/void \
--header 'Authorization: Bearer <token>'const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzyco.ai/v1/invoices/{id}/void', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.bizzyco.ai/v1/invoices/{id}/void"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.bizzyco.ai/v1/invoices/{id}/void"
req, _ := http.NewRequest("POST", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"businessId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"customerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "draft",
"invoiceNumber": "<string>",
"billToName": "<string>",
"billToEmail": "<string>",
"billToAddressLine1": "<string>",
"billToAddressLine2": "<string>",
"billToCity": "<string>",
"billToState": "<string>",
"billToPostalCode": "<string>",
"billToCountry": "<string>",
"totalAmountCents": 123,
"currency": "<string>",
"issuedAt": "2023-11-07T05:31:56Z",
"dueAt": "2023-11-07T05:31:56Z",
"overdueAt": "2023-11-07T05:31:56Z",
"notes": "<string>",
"terms": "<string>",
"data": {},
"lineItems": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"invoiceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>",
"quantity": "<string>",
"unitAmountCents": 123,
"amountCents": 123,
"currency": "<string>",
"position": 1073741823
}
]
},
"meta": {
"pagination": {
"limit": 123,
"offset": 123,
"hasMore": true,
"total": 123
}
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}Invoices
Void invoice
Void an open invoice.
POST
/
v1
/
invoices
/
{id}
/
void
Void invoice
curl --request POST \
--url https://api.bizzyco.ai/v1/invoices/{id}/void \
--header 'Authorization: Bearer <token>'const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzyco.ai/v1/invoices/{id}/void', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.bizzyco.ai/v1/invoices/{id}/void"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.bizzyco.ai/v1/invoices/{id}/void"
req, _ := http.NewRequest("POST", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"businessId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"customerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "draft",
"invoiceNumber": "<string>",
"billToName": "<string>",
"billToEmail": "<string>",
"billToAddressLine1": "<string>",
"billToAddressLine2": "<string>",
"billToCity": "<string>",
"billToState": "<string>",
"billToPostalCode": "<string>",
"billToCountry": "<string>",
"totalAmountCents": 123,
"currency": "<string>",
"issuedAt": "2023-11-07T05:31:56Z",
"dueAt": "2023-11-07T05:31:56Z",
"overdueAt": "2023-11-07T05:31:56Z",
"notes": "<string>",
"terms": "<string>",
"data": {},
"lineItems": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"invoiceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>",
"quantity": "<string>",
"unitAmountCents": 123,
"amountCents": 123,
"currency": "<string>",
"position": 1073741823
}
]
},
"meta": {
"pagination": {
"limit": 123,
"offset": 123,
"hasMore": true,
"total": 123
}
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}Authorizations
API key authentication via Bearer token
Headers
Key that makes this request safe to retry. Reuse the same value when retrying a request that may already have succeeded — the original response is replayed with an Idempotency-Replay: true header. Use a new value for a new operation.
Required string length:
1 - 255Example:
"9f8c2b1a-4d3e-4a6b-8c1d-2e3f4a5b6c7d"
Path Parameters
Invoice UUID
Example:
"123e4567-e89b-12d3-a456-426614174000"
Last modified on August 30, 2026